#facebox {
	display: none;
	color: #404040;
	font-size: 1.4em;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	text-align: left;
}
#facebox .popup {
		overflow: hidden !important;
	max-width: 900px;
	_position: absolute;
}
#facebox .popup-body {
	background: #fff;
}
#facebox .popup-content {
	text-align: left;
	/*width: 100%;*/
	zoom: 1;
}
	#facebox .popup-content h2{
		color: #404040;
		font-size: 1.1em;
	}
	#facebox .popup-content a{
		color: #404040;
		text-decoration: underline;
	}
	#facebox .popup-content ul,
	#facebox .popup-content ol{
		margin: 1em 0;
	}
		#facebox .popup-content ol li{
			margin-left:1.5em;
			padding-left:0;
		}

#facebox .popup-close{
	cursor: pointer;
	font-size: 11px;
	position: absolute;
	top: 8px;
	right: 17px;
	font-style: italic;
	z-index: 100;
}
	#facebox .popup-close *{
		color: #4F4F4F;
		text-decoration: underline;
	}
	#facebox .popup-close span{
		background: transparent url(../images/ico_close.gif) no-repeat 0 3px;
		padding: 0 0 0 20px;
		line-height: 14px;
	}

#facebox .popup_slim{
	font-size: 0.9em;
	width: 300px;
}
	#facebox .popup_slim .popup-body{
		background-color: #F2F7FF;
	}
	#facebox .popup_slim .popup-content{
		max-height: 200px;
		-height: 200px;
		overflow: auto;
		overflow-x: hidden;
		padding: 0 20px;
	}
	#facebox .popup_slim h2{
		font-size: 1.1em;
	}
	#facebox .popup_slim .list-items{
		font-size: 0.9em;
		font-style: italic;
		margin: 1em 0 3em;
	}
		#facebox .popup_slim .list-items dd{
			margin: 0 0 .3em;
		}

#facebox .loading {
	text-align: center;
}
#facebox .popup-image {
	text-align: center;
}
#facebox img {
	border: 0;
	margin: 0;
}

#facebox_overlay {
	position: fixed;
	top: 0px; left : 0px;
	height: 100%;
	width: 100%;
	left: 0px;
}

.facebox_hide {
	z-index: -100;
}

.facebox_overlayBG {
	background-color: #0E7DD3;
	z-index: 99;
}

* html #facebox_overlay {
	position: absolute;
	height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
* html #facebox_frame {
	z-index: 98;
}

.popup{
	padding: 21px 0 !important;
}
	.popup .t,
	.popup .b{
		background-image: url(../images/r-shape_r20.png);
		left: -17px;
		height: 42px;
	}
	.popup .t{
		top: -21px;
	}
	.popup .tr,
	.popup .br{
		width: 21px;
	}

	.popup .popup-body{
		padding: 5px 25px !important;
	}

.popup_slim{
	padding: 5px 0 !important;
}
	.popup_slim .t,
	.popup_slim .b{
		background-image: url(../images/r-shape_r5.gif);
		left: -5px;
		height: 10px;
	}
	.popup_slim .t{
		top: -5px;
	}
	.popup_slim .tr,
	.popup_slim .br{
		width: 5px;
	}

	.popup_slim .popup-body{
		padding: 25px !important;
	}

.popup-content,
.pop-image{
	_display: inline;
}